» Ubuntu » パッケージ

Error

two or more packages specified (android-platform-libcore disco)